﻿/* Студия уникальных разработок "КОНТРОЛЬ". https://контроль.com */
/* Использование кода разрешено. Указывайте авторство - контроль.com */

body {
    width: 1600px;
	height: 100%;
    margin: 0 auto;
    padding: 0;
    background: rgba(240, 240, 240, 1);
    font-family: Verdana;
}
a {
	color: blue;
	text-decoration: none;
}
a:visited {
	color: blue;
}
a:hover {
	color: blue;
	text-decoration: underline;
}

a.url_no_effect {
	color: black;
	text-decoration: none;
}
a.url_no_effect:visited {
	color: black;
}
a.url_no_effect:hover {
	color: black;
	text-decoration: none;
}
a.url_blue_decor {
    display: inline-block;
	color: rgba(15, 77, 139, 1);
	text-decoration: none;
    border-bottom: 1px dashed rgba(15, 77, 139, 1);
    border-top: 1px dashed rgba(255, 255, 255, 0);
    line-height: 95%;
}
a.url_blue_decor:visited {
	color: rgba(15, 77, 139, 1);
}
a.url_blue_decor:hover {
	color: rgba(15, 77, 139, 1);
	text-decoration: none;
    border-bottom: 1px solid rgba(15, 77, 139, 1);
}
#index {
    position: relative; width: 100%; min-height: 100%;
	background: white;
	overflow: hidden;
}
#index_head {
    position: relative; width: 100%; height: 150px;
    box-shadow: 0 5px 10px 0 rgba(50, 50, 50, 0.5);
}
#index_head_logo {
    position: absolute; right: 100px; top: 10px;
}
#index_head_title {
    position: absolute; left: 0; top: 0; bottom: 0; right: 0; width: 800px; height: 40px;
    margin: auto;
    font-size: 40px;
    text-align:center;
}
#index_head_back {
    position: absolute; left: 10px; bottom: 5px;
}
#index_head_exit {
    position: absolute; left: 10px; top: 5px;
    border: solid 1px rgba(0, 150, 255, 1);
    padding: 5px;
}
#index_doc_close {
    position: absolute; right: 50px; top: 30px;
}
#index_doc_close_button {
    position: relative; width: 200px; height: 40px;
}

#index_doc {
    position: relative; width: calc(100% - 40px);
    padding: 20px;
}
#index_doc_table {
    position: relative; width: 100%;
    box-shadow: 0 0 0 2px rgba(0, 0, 0, 1);
}
#index_doc_table_comment {
    position: fixed; top: 150px; left: 0; right: 0; width: 50%;
    margin: auto;
    z-index: 3;
    background: rgba(150, 200, 255, 1);
    padding: 20px;
    display: none;
    text-align: justify;
}
.index_doc_table_line {
    position: relative; width: 100%; height: 40px;
    text-align: center;
    line-height: 40px;
    font-size: 14px;
}
#index_doc_table_header {
    text-align: center;
    font-weight: 900;
}

.index_doc_table_line_class {
    position: relative; height: 100%;
    float: left;
    box-shadow: 0 0 0 1px rgba(0, 0, 0, 1);
}
.index_doc_table_line_number {
    width: 5%;
}
.index_doc_table_line_model {
    width: 15%;
}
.index_doc_table_line_goznak {
    width: 10%;
}
.index_doc_table_line_incoming {
    width: 10%;
}
.index_doc_table_line_departure {
    width: 10%;
}
.index_doc_table_line_service {
    width: 15%;
}
.index_doc_table_line_cash {
    width: 10%;
}
.index_doc_table_line_cashless {
    width: 10%;
}
.index_doc_table_line_comment {
    width: 15%;
}
.index_doc_table_line_comment_open {
    overflow: hidden;
}

.index_doc_result {
    position: relative; width: 100%; left: 0; height: 40px;
    text-align: center;
    line-height: 40px;
    font-size: 14px;
}
.index_doc_result_title {
    position: relative; width: calc(65% - 20px); height: 40px;
    text-align: right;
    float: left;
    padding-right: 20px;
}
.index_doc_result_cash {
    position: relative; width: 10%; height: 40px;
    float: left;
    box-shadow: 0 0 0 1px rgba(0, 0, 0, 1);
}
.index_doc_result_cashless {
    position: relative; width: 10%; height: 40px;
    float: left;
    box-shadow: 0 0 0 1px rgba(0, 0, 0, 1);
}
.index_doc_result_sum {
    position: relative; width: 15%; height: 40px;
    float: left;
    box-shadow: 0 0 0 1px rgba(0, 0, 0, 1);
}
.index_doc_result_resume {
    position: relative; width: 35%; height: 40px;
    float: left;
    box-shadow: 0 0 0 1px rgba(0, 0, 0, 1);
    font-weight: 900;
}
.index_doc_result_comment {
    position: relative; width: 20%; height: 40px;
    float: left;
    box-shadow: 0 0 0 1px rgba(0, 0, 0, 1);
}
.index_doc_result_buttom {
    position: relative; width: 5%; height: 100%;
    float: left;
    box-shadow: 0 0 0 1px rgba(0, 0, 0, 1);
}

#index_doc_result_cash_input,
#index_doc_result_comment_input {
    position: relative; width: 100%; height: 100%;
    text-align: center;
    box-shadow: inset 0 0 3px 2px rgba(50, 150, 255, 1);
}
#index_doc_result_buttom_buttom {
    position: relative; width: 100%; height: 100%;
    text-align: center;
}

.index_doc_table_line_class_input {
    position: relative; width: 100%; height: 100%;
    text-align: center;
    box-shadow: inset 0 0 3px 2px rgba(50, 150, 255, 1);
}

.index_doc_table_line_departure_button {
    position: absolute; width: 50%; height: 100%; top: 0; left: 0;
    text-align: center;
}
.index_doc_table_line_cancel_button {
    position: absolute; width: 50%; height: 100%; top: 0; right: 0;
    text-align: center;
}

.index_doc_table_line_incoming_button {
    position: absolute; width: 200%; height: 100%; top: 0; left: 0;
    text-align: center;
    z-index: 2;
}
#index_doc_table_button {
    position: relative; width: 200px; height: 50px;
}


#index_start {
    position: relative; width: calc(100% - 40px);
    padding: 20px;
    text-align: center;
	padding-bottom: 40px;
	box-sizing: border-box;
}

#index_start_map {
    position: relative; width: 400px; height: 50px;
    font-size: 30px;
}
#index_start_password {
    position: relative; width: 400px; height: 50px;
    font-size: 30px;
}
#index_start_button {
    position: relative; width: 150px; height: 50px;
    font-size: 30px;
}
.index_start_create_fio {
    position: relative; width: 400px;
}

#index_contact {
    position: absolute; width: 100%; bottom: 0;
    padding-top: 10px;
	padding-bottom: 10px;
	box-sizing: border-box;
    font-size: 12px;
    text-align: center;
}